program nadovezivanje;
var A,B,C,X : LongWord;
begin
readln(A,B,C);
If A>B AND B>C then
A:=max;
B:=mid;
C:=min;
else B>C AND C>A
then B:=max;
     C:=mid;
     A:=min;
else C>A AND A>B
then C:=max;
     A:=mid;
     B:=min;
x:=max*100+mid*10+min;
writeln(x);
end.